package com.nanri.aiimage;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AiImageApplication {

    public static void main(String[] args) {
        SpringApplication.run(AiImageApplication.class, args);
    }
}
